Subject: Copy command

From: [email-masked] (Stephen Martin)
Date: Mon, 29 Jul 91 10:07:01 EDT

I've seen a couple of questions as to how to use the copy command but no
answers.  When I try to use it I get the following:

* copy machine() from "/tmp/machine.new"\g

Query sent to backend is "copy machine() from "/tmp/machine.new""
Enter info followed by a newline
End with a dot on a line by itself.

If i enter a . at this point it seems to read the file but the backend exits,
entering a ^D on the otherhand reads the file and then exits the monitor. Is
there something i'm doing wrong?
-- 
Stephen Martin               -------    LSI Logic Corporation of Canada, Inc.
Phone: (416) 620-7400     LSI|LOGIC|    Suite 1110, 401 The West Mall,        
Fax:   (416) 620-5005        |     |    Etobicoke, Ontario, Canada.
Email: [email-masked]   -------    M9C 5J5
 or    [email-masked]